-- 基础信息
base_info = {
	group_id = 166001134
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 134001, npc_id = 2159, pos = { x = 780.613, y = 712.837, z = 488.114 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 300 }
}

-- 装置
gadgets = {
	{ config_id = 134002, gadget_id = 70360089, pos = { x = 780.513, y = 712.899, z = 488.082 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 134002 },
		regions = { },
		triggers = { },
		npcs = { 134001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
